Sikofitt\HathorBundle\Entity\Artist:
    type: entity
    table: null
    repositoryClass: Sikofitt\HathorBundle\Entity\ArtistRepository
    id:
        id:
            type: integer
            id: true
            generator:
                strategy: AUTO
    fields:
        string:
            type: string
            length: 255
        name:
            type: string
            length: 255
        slug:
            type: string
            length: 255
    lifecycleCallbacks: {  }
